div.borderstyle-1, div.studproj_text  {
	overflow: hidden;
}

p, li, td  {
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Helvetica, Verdana, Arial, sans-serif;
/*	font-family: Lucida, Helvetica, Verdana, Arial, sans-serif; */
	font-size: 0.88em;
	line-height: 1.4em;
	color: #4c4c4c;
}

p, li  {
	margin-right: 30px
}

p  {
	margin-top: 0px;
	margin-bottom:10px;
}

.width_1_4 p, .width_1_4 li  {
	margin-right: 10px;
}

ul  {
	list-style-type: square;
}

li li  {
	font-size: 1em;
}

div.csc-textpic, div.csc-textpic div, div.csc-textpic-text, div.csc-textpic-imagewrap  {
/*	overflow: auto; */
}

table.contenttable  {
	width: 100%;
	margin-top: 0px;
	margin-bottom:10px;
}

p.csc-subheader  {
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
}

label  {
	display: block;
	font-weight: bold;
	font-size: 8pt;
	margin-top: 12px;
	margin-bottom: 2px;
}

fieldset  {
	border: none;
	padding: 0px;
}
input[type=submit], input[type=button]  {
	margin-top: 5px;
	font-size: 8pt;
	background-color: #ffffff;
}

div.fce  {
	margin-bottom: 5px;
	overflow: hidden;
}

div.csc-textpic-imagewrap  {
	padding-bottom: 5px;
}

div.more  {
	margin-right: 10px;
	text-align: right;
}

div.more p  {
	margin-top: 0px;
	margin-right: 0px;
}

p.categorytext  {
	margin: 0px;
	text-transform: uppercase;
	font-size: 8pt;
	color: #999999;
	font-weight: bold;
}

a  {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	
}

td  {
	background-color: #e2e2e2;
	padding: 5px;
}

table.downloads {
	width: 100%;
	border-spacing: 0px;
}


table.downloads  td {
	background-color: #ffffff;
}

table.downloads tr.download_firstrow td {
	border-top: 1px #cccccc solid;
}


td.download_title  {
	width: 450px;
	font-size: 12pt;
}

td.download_link a  {
}

span.hcu  {
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
}


div.borderstyle-1  {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #d6dadb;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6dadb;
	margin-bottom: 5px;
}


div#content_boder div.borderstyle-1  {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #d6dadb;
}


div.ce-type-header div.borderstyle-1  {
	border: none;
}

.csc-textpic-image  {
	padding-bottom: 5px;
	overflow: hidden;
	margin-bottom: 0px !important;
	vertical-align: bottom;
	display: block;
}

.csc-textpic-image dt {
	display: block;
}

div#content_start_inner h2  {
	font-weight: bold;
	color: #4c4c4c;
	margin-bottom: 2px;
	font-size: 10pt;
	line-height: 1.4em;
	margin-top: 5px;
	min-height: none;
}

div#content_start_inner .borderstyle-1  {
    border-top-color: #388adc;
    border-bottom-color: #388adc;
}


div#content_main h2 {
	color: #4c4c4c;
	margin-bottom: 2px;
	line-height: 1.4em;
	margin-top: 5px;
	margin-bottom: 5px;
}

h1  {
	font-size: 20pt;
	margin-bottom: 20px;
	margin-top: 0px;
	color: #4c4c4c;
}




div#content_border div.ce-type-header  {
	background-repeat: no-repeat;
}


div#content_border h1 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin-top: 12px;
	text-transform: uppercase;
	font-size: 8pt;
	font-weight: bold;
}

div#content_border  div.borderstyle-1 {
	border-top-width: 5px;
}

div#content_border  h2 {
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Helvetica, Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.toggler_outer  {
	border-top: 1px solid #D6DADB;
	overflow: hidden;
}

div.toggler_trigger  {
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-bottom: 5px;
	overflow: hidden;
}

div.toggler_trigger a  {
	text-decoration: none;
}


div.toggler_trigger_visible  {
	background-image: url(/fileadmin/images/toggle-open.gif);
	background-position: 0px 0px;
}

div.toggler_trigger_hidden  {
	background-image: url(/fileadmin/images/toggle-closed.gif);
	background-position: 3px 3px;
}

td.download_description_trigger div.toggler_trigger_hidden {
	background-image: url(/fileadmin/images/dl-trigger-closed.gif);
	background-position: 3px 3px;
}

td.download_description_trigger div.toggler_trigger_visible {
	background-image: url(/fileadmin/images/dl-trigger-open.gif);
	background-position: 0px 4px;
}


div.toggler_trigger h3 {
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #4c4c4c;
	margin-left: 0px;
	padding-left: 25px;
	margin-top: 3px;
	margin-bottom: 3px;
}

div.toggler_inner  {
	margin-left: 25px;
}


div.toggler_inner_visible  {
	display: block;
}


div.toggler_inner_hidden  {
	display: none;
}


div.toggler_outer div.toggler_outer div.toggler_trigger h3 {
	font-size: 11pt;
}


div.toggler_outer div.toggler_outer div.toggler_trigger_hidden  {
	background-image: url(/fileadmin/images/toggle-closed2.gif);
	background-position: 3px 8px;
	background-repeat: no-repeat;
}

div.toggler_outer div.toggler_outer div.toggler_trigger_visible  {
	background-image: url(/fileadmin/images/toggle-open2.gif);
	background-position: 3px 10px;
	background-repeat: no-repeat;
}

div.lightgrey  {
	background-color: #e6e6e6;
}

div.darkgrey  {
	background-color: #cccccc;
	padding: 12px;
}

ul.registermenu  {
	margin: 0px;
	padding: 0px;
}

ul.registermenu li {
	display: inline;
	margin: 0px;
}

ul.registermenu2  {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: right;
}

ul.registermenu2 li {
	display: inline;
	margin: 0px;
}

div.ce  {
clear: both;
}

fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend  {
margin-top: 3px;
font-size: 11px;
}

.powermail_checkbox, .powermail_radio  {
	float: left;
	clear: both;
}

.tx-powermail-pi1  {
margin-bottom: 10px;
}

.powermail_fieldwrap  {
clear: both;
}

div#content_start_inner .tx-cal-controller h2 {
	min-height: 0;
}